CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

När du skickar argument till calibre som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

--detach
    Koppla från kontrollera-terminalen, om någon (Linux endast)

--help, -h
    visa denna hjälptext och avsluta

--ignore-plugins
    Ignorera anpassad insticksmodul, användbart om du har installerat en insticksmodul som hindrar calibre från att starta

--no-update-check
    Sök inte efter uppdateringar

--shutdown-running-calibre, -s
    Orsakar att en körande calibre-instans avslutas, om någon körs. Observera att om jobb körs, kommer de att avslutas tyst, så använd med försiktighet.

--start-in-tray
    Starta minimerad till systemfältet.

--verbose, -v
    Ignoreras, ska inte användas. Närvarande endast för arvsskäl

--version
    visar programmets versionsnummer och avsluta

--with-library
    Använd biblioteket som ligger på den angivna sökvägen.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal